import TilorswiftEvent from "./TilorswiftEvent.js";

export default class TilorswiftAddColumnsEvent extends Event
{
    constructor(beforeColumn, columnCount) {
        super(TilorswiftEvent.ADD_COLUMNS);
        this.beforeColumn = beforeColumn;
        this.columnCount = columnCount;
    }
}